#257 – Php 7.2 y mycrypt

Enviado a ‘Preguntas pre-venta y soporte administrativo’
Este es un ticket público. Todo el mundo puede ver su contenido. No incluya nombres de usuario, passwords o cualquier otra información sensible.
Jueves, 22 Marzo 2018 15:28 CET
cretayo
 Nos gustara saber si la ultima versión de su plugin funciona con las ultimas versiones de php 7.2 que tienen deprecado el modulo mcrypt.

Gracias
Jueves, 22 Marzo 2018 19:32 CET
Soporte Joomla Empresa
Tech Support
Hola.

No. Las versiones actuales no funcionan bajo PHP 7.2. En las próximas se revisará esa cuestión.


Saludos.
José A. Cidre Bardelás
Support
Viernes, 30 Marzo 2018 18:27 CEST
Soporte Joomla Empresa
Tech Support
Hola.

Ya están disponibles en la zona de descargas las nuevas versiones compatibles con PHP 7.x.


Saludos.
José A. Cidre Bardelás
Support
Domingo, 15 Abril 2018 03:00 CEST
system
This ticket has been automatically closed. All tickets which have been inactive for a long time are automatically closed. If you believe that this ticket was closed in error, please contact us.
Este ticket está cerrado, por lo tanto es de sólo lectura. Ya no puede responder. Si necesita proporcionar mas información, por favor abra un nuevo ticket y mencione el número de este.

Nuestros Tweets

Your #Joomla #users will #LOVE our most recent frontend changes: A fresh way to use the Newsflash module and brand… twitter.com/i/web/status/1…

ReenviadoMiércoles, 19 Diciembre 2018

You don’t know how to set up the new #Privacy #features of #Joomla 3.9? No worries, JDocs is here to help you! Clic… twitter.com/i/web/status/1…

ReenviadoLunes, 26 Noviembre 2018

 
Tarea Cron empieza